Bug 11176 - не упакованный AL/alut.h
: не упакованный AL/alut.h
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libalut-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-21 21:51 by
Modified: 2007-12-24 08:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-21 21:51:44
Finding unpackaged files (using /usr/lib/rpm/check-files)
Executing(check-files): /bin/sh -e /usr/src/tmp/rpm-tmp.16611
+ umask 022
+ /bin/mkdir -p /usr/src/RPM/BUILD
+ cd /usr/src/RPM/BUILD
+ /usr/lib/rpm/check-files
+ exit 0
warning: Installed (but unpackaged) file(s) found:
    /usr/include/AL/alut.h
------- Comment #1 From 2007-03-22 11:30:47 -------
Актуально его никак не упаковать, по крайней мере до тех пор, пока мейнтейнер
libopenal не вынесет его из libopenal-devel.
------- Comment #2 From 2007-03-22 11:40:35 -------
я вынес его из openal-devel (вернее собрал версию чуть посвежее, пофиксил
некоторые баги), но тут возникла следующая сложность.
часть софта придется фиксить на предмет линковки с -lalut.
изменения тривиальны, но фриз уже заканчивается.

как быть?
------- Comment #3 From 2007-03-22 12:13:24 -------
Делать, пока еще не поздно. Я сейчас залью нормальную версию.
------- Comment #4 From 2007-12-24 08:25:10 -------
Fixed уже давно )